-- 基础信息
base_info = {
	group_id = 133212483
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 483001, monster_id = 28010202, pos = { x = -3998.248, y = 231.462, z = -2472.179 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 13 },
	{ config_id = 483002, monster_id = 28010201, pos = { x = -3880.475, y = 200.532, z = -2498.933 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 13 },
	{ config_id = 483003, monster_id = 28010201, pos = { x = -3969.865, y = 200.060, z = -2448.896 }, rot = { x = 0.000, y = 179.759, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 13 },
	{ config_id = 483004, monster_id = 28010203, pos = { x = -3968.280, y = 200.127, z = -2448.867 }, rot = { x = 0.000, y = 230.570, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 13 },
	{ config_id = 483005, monster_id = 28010203, pos = { x = -4033.060, y = 199.142, z = -2356.464 }, rot = { x = 0.000, y = 230.570, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 13 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 483006, monster_id = 28040103, pos = { x = -3967.465, y = 199.512, z = -2462.239 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 13 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 483001, 483002, 483003, 483004, 483005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
